/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */


/*--------------------------------------------------------------*/
/*-----Start Didi Changes to gradient over images -----*/
/*--------------------------------------------------------------*/

.n10s-seattle .n10s-overlay:before {
background: linear-gradient(180deg,rgba(72,76,97,0) 0,rgba(45, 2, 1, 0.8) 75%);
    background-image: linear-gradient(rgba(72, 76, 97, 0) 0px, rgba(45, 2, 1, 0.8) 75%);
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
}
	
	/*--------------------------------------------------------------*/
/*-----End Didi Changes to gradient over images -----*/
/*--------------------------------------------------------------*/
	





/*-----Start Didi add extra social media -----*/

.et-social-linkedin a.icon:before { content: 'e09d'; }

/*-----Start Didi add extra social media -----*/






/*-----remove all from filters-----------*/
.et_pb_portfolio_filters ul li:first-of-type {
display: none;
}
/*-----end remove all from filters-----------*/




/* Remove extra bottom padding and margin on posts */
.single .et_pb_post {
 margin-bottom: 0;
 padding-bottom: 0;
}
#left-area {
 padding-bottom: 0 !important;
}

/* END Remove extra bottom padding and margin on posts */ 







/* Carousel image numbers */ 

.wpc-fwp .et_pb_portfolio_item {
	width: 16.66666666666667%!important;
	height: auto!important;
}
.wpc-fwp .et_pb_portfolio_image.landscape img {
	height: auto;
	display: block;
}
.wpc-fwp .et_pb_portfolio_image img {
    min-width: 100%;
    max-width: 100%;
    height: inherit;
    min-height: 100%;
}




/* Carousel image keep ratio */









/* Fix to missing images in projects gallery */

.ds-masonry-portfolio .et_pb_portfolio_item {
overflow: visible !important;
}








/*--------------------------------------------------------------*/
/*-------Masonry Filterable Portfolio Layout by Divi Soup-------*/
/*--------------------------------------------------------------*/


/*Hide items until all loaded*/

.ds-masonry-portfolio .et_pb_portfolio_item {
 display: none;
}


/*Set the number of columns*/

.ds-masonry-portfolio .et_pb_portfolio_items {
 -webkit-columns: 14em; /*increase em values for less columns, decrease for more columns*/
 columns: 14em; /*increase em values for less columns, decrease for more columns*/
 -webkit-column-gap: 10px; /*space between columns*/
 column-gap: 10px; /*space between columns*/
 width: 100%;
 margin-bottom: 30px;
}


/*Size the items and add spacing*/

.ds-masonry-portfolio .et_pb_portfolio_item {
 width: 100%;
 margin: 0;
 border-bottom: 0px solid transparent; /*space between images (should be same value as space between columns)*/
 overflow: hidden;
 -webkit-column-break-inside: avoid;
 break-inside: avoid-column;
}


/*Remove title spacing*/

.ds-masonry-portfolio .et_pb_portfolio_item h2 {
 margin-top: 0;
 padding-bottom: 0; 

}


/*Style the title and caption hover effect*/

.ds-masonry-portfolio .ds-portfolio-text {
 position: absolute;
 top: 0;
 width: 100%;
 height: 100%;
 padding: 20px; /*padding around title and category*/
 background: rgba(255, 255, 255, .8); /*overlay colour on hover*/
 opacity: 0;
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-orient: vertical;
 -webkit-box-direction: normal;
 -ms-flex-direction: column;
 flex-direction: column;
 -webkit-box-pack: center;
 -ms-flex-pack: center;
 justify-content: center;
 -webkit-transition: all .3s ease;
 transition: all .3s ease;
}


/*Activate hover effect*/

.ds-masonry-portfolio 
.et_pb_portfolio_item:hover .ds-portfolio-text {
 opacity: 1;
}



/*Space the filters*/

.ds-masonry-portfolio .et_pb_portfolio_filters ul {
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-pack: left;
 -ms-flex-pack: left;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 width: 100%;
}

.ds-masonry-portfolio .et_pb_portfolio_filters li {
 min-width: 8%; /*adjust percentage based on number of filters*/
 text-align: center;
}


/*--------------------------------------------------------------*/
/*-----End Masonry Filterable Portfolio Layout by Divi Soup-----*/
/*--------------------------------------------------------------*/


